package com.persagy.adm.server.delivery.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.persagy.dmp.common.model.entity.AuditableEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * BOOS项目交付计划
 * @author:linhuili
 * @date:2022/1/19
 */
@Data
@EqualsAndHashCode(callSuper = true)
@TableName(value = "boss_project_delivery_plan", autoResultMap = true)
public class BossProjectDeliveryPlan extends AuditableEntity {

    /** 项目ID */
    private Long projectId;

    /** 计划Id */
    private Long planId;

    /** 验收商品id */
    private Long planInfoId;

    /** 商品编码 */
    private String productSkuCode;

    /** 商品对应的实施数量 */
    private Long productNum;

    /** 管家账号 */
    private String stewardAccount;

}
